

.jcarousel-skin-carousel .jcarousel-container { width:100%; }
.jcarousel-skin-carousel .jcarousel-direction-rtl { direction: rtl; }
.jcarousel-skin-carousel .jcarousel-container-horizontal {width:910px; height:276px; padding:0 0 0 39px;  }
.jcarousel-skin-carousel .jcarousel-clip { overflow: hidden; }
.jcarousel-skin-carousel .jcarousel-clip-horizontal { width:910px; float:left;  }
.set_left .jcarousel-skin-carousel .jcarousel-clip-horizontal ul { left: 0 !important; }
.jcarousel-skin-carousel .jcarousel-item { width:182px; }
.jcarousel-skin-carousel .jcarousel-item-horizontal { margin-left: 0; }
.jcarousel-skin-carousel .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }
.jcarousel-skin-carousel .jcarousel-item-placeholder { background: #fff; color: #000; }

/*  Horizontal Buttons  */
.jcarousel-skin-carousel .jcarousel-next-horizontal { position: absolute; top:129px; right:-22px; width:22px; height:26px; cursor: pointer; z-index:9999; background-image:url(../template_images/icon/slider-arrows.png); background-repeat:no-repeat; background-position:-22px 0; }
.jcarousel-skin-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {   }

.jcarousel-skin-carousel .jcarousel-next-horizontal:hover,
.jcarousel-skin-carousel .jcarousel-next-horizontal:focus { background-position:-22px 0; }
.jcarousel-skin-carousel .jcarousel-next-horizontal:active { background-position:-22px 0; }

.jcarousel-skin-carousel .jcarousel-next-disabled-horizontal,
.jcarousel-skin-carousel .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-carousel .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-carousel .jcarousel-next-disabled-horizontal:active { cursor: default; background-position:-422px 0; }

.jcarousel-skin-carousel .jcarousel-prev-horizontal { position: absolute; top:129px; left:6px; width:22px; height:26px; cursor: pointer; z-index:50; background-image:url(../template_images/icon/slider-arrows.png); background-repeat:no-repeat; background-position:0 0; }
.jcarousel-skin-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal { }

.jcarousel-skin-carousel .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-carousel .jcarousel-prev-horizontal:focus { background-position: 0 0; }

.jcarousel-skin-carousel .jcarousel-prev-horizontal:active { background-position: 0 0; }

.jcarousel-skin-carousel .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-carousel .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-carousel .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-carousel .jcarousel-prev-disabled-horizontal:active { cursor: default; background-position:-422px 0; }



